Linux repositories inspector

linux-headers-4.10.0-26-generic - Linux kernel headers for version 4.10.0 on 64 bit x86 SMP

This package provides kernel header files for version 4.10.0 on 64 bit x86 SMP.
This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-4.10.0-26/debian.README.gz for details.
4.10.0
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Ubuntu iconUbuntu 16.04 LTS xenial-security/maindeb4.10.0-26.30~16.04.12017-11-10671 kiB7.2 MiB
Ubuntu iconUbuntu 16.04 LTS xenial-updates/maindeb4.10.0-26.30~16.04.12017-11-10671 kiB7.2 MiB

Latest updates

Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-26.30~16.04.1 reintroduced

Oct 02
  • linux-hwe-edge: 4.10.0-26.30~16.04.1 -proposed tracker (LP: #1700530)
  • linux: 4.10.0-26.30 -proposed tracker (LP: #1700528)
  • CVE-2017-1000364
    • Revert "UBUNTU: SAUCE: mm: Only expand stack if guard area is hit"
    • Revert "mm: do not collapse stack gap into THP"
    • Revert "mm: enlarge stack guard gap"
    • mm: larger stack guard gap, between vmas
    • mm: fix new crash in unmapped_area_topdown()
    • Allow stack to grow up to address space limit
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-26.30~16.04.1 removed

Oct 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-26.30~16.04.1 reintroduced

Aug 15
  • linux-hwe-edge: 4.10.0-26.30~16.04.1 -proposed tracker (LP: #1700530)
  • linux: 4.10.0-26.30 -proposed tracker (LP: #1700528)
  • CVE-2017-1000364
    • Revert "UBUNTU: SAUCE: mm: Only expand stack if guard area is hit"
    • Revert "mm: do not collapse stack gap into THP"
    • Revert "mm: enlarge stack guard gap"
    • mm: larger stack guard gap, between vmas
    • mm: fix new crash in unmapped_area_topdown()
    • Allow stack to grow up to address space limit
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-26.30~16.04.1 removed

Aug 15
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.10.0-26.30~16.04.1 reintroduced

Aug 02
  • linux-hwe-edge: 4.10.0-26.30~16.04.1 -proposed tracker (LP: #1700530)
  • linux: 4.10.0-26.30 -proposed tracker (LP: #1700528)
  • CVE-2017-1000364
    • Revert "UBUNTU: SAUCE: mm: Only expand stack if guard area is hit"
    • Revert "mm: do not collapse stack gap into THP"
    • Revert "mm: enlarge stack guard gap"
    • mm: larger stack guard gap, between vmas
    • mm: fix new crash in unmapped_area_topdown()
    • Allow stack to grow up to address space limit
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-26.30~16.04.1 reintroduced

Aug 02
  • linux-hwe-edge: 4.10.0-26.30~16.04.1 -proposed tracker (LP: #1700530)
  • linux: 4.10.0-26.30 -proposed tracker (LP: #1700528)
  • CVE-2017-1000364
    • Revert "UBUNTU: SAUCE: mm: Only expand stack if guard area is hit"
    • Revert "mm: do not collapse stack gap into THP"
    • Revert "mm: enlarge stack guard gap"
    • mm: larger stack guard gap, between vmas
    • mm: fix new crash in unmapped_area_topdown()
    • Allow stack to grow up to address space limit
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.10.0-26.30~16.04.1 removed

Aug 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-26.30~16.04.1 removed

Aug 02
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-updates/main: Version 4.10.0-26.30~16.04.1 introduced

2017-11-10
  • linux-hwe-edge: 4.10.0-26.30~16.04.1 -proposed tracker (LP: #1700530)
  • linux: 4.10.0-26.30 -proposed tracker (LP: #1700528)
  • CVE-2017-1000364
    • Revert "UBUNTU: SAUCE: mm: Only expand stack if guard area is hit"
    • Revert "mm: do not collapse stack gap into THP"
    • Revert "mm: enlarge stack guard gap"
    • mm: larger stack guard gap, between vmas
    • mm: fix new crash in unmapped_area_topdown()
    • Allow stack to grow up to address space limit
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial-security/main: Version 4.10.0-26.30~16.04.1 introduced

2017-11-10
  • linux-hwe-edge: 4.10.0-26.30~16.04.1 -proposed tracker (LP: #1700530)
  • linux: 4.10.0-26.30 -proposed tracker (LP: #1700528)
  • CVE-2017-1000364
    • Revert "UBUNTU: SAUCE: mm: Only expand stack if guard area is hit"
    • Revert "mm: do not collapse stack gap into THP"
    • Revert "mm: enlarge stack guard gap"
    • mm: larger stack guard gap, between vmas
    • mm: fix new crash in unmapped_area_topdown()
    • Allow stack to grow up to address space limit

Related packages

linux - The Linux kernel and modules
linux-headers - Header files and scripts for building modules for Linux kernel
linux-headers-4.10.0-26 - Header files related to Linux kernel version 4.10.0
⇧ Top